al_install_audio(3)

NAME

al_install_audio - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_install_audio(void)

DESCRIPTION

Install the audio subsystem.

Returns true on success, false on failure.

    Note: most users will call al_reserve_samples(3) and al_init_acodec_addon(3) after this.

SEE ALSO

al_reserve_samples(3), al_uninstall_audio(3), al_is_audio_installed(3), al_init_acodec_addon(3)